CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > OpenFOAM Installation

OpenFOAM 1.6.x Installer for Ubuntu

Register Blogs Members List Search Today's Posts Mark Forums Read

Like Tree1Likes

Reply
 
LinkBack Thread Tools Display Modes
Old   June 25, 2010, 04:31
Default
  #121
New Member
 
Jesper
Join Date: May 2010
Posts: 9
Rep Power: 8
jgpeder is on a distinguished road
Hi Bruno,
It worked! I just ran the new script without removing the downloaded thirdparty files and it went through smoothly. Fantastic :-)
So far I've only tested the cavity case, and it seems ok.
Thanks a lot.
-Jesper
jgpeder is offline   Reply With Quote

Old   June 25, 2010, 04:59
Default Help
  #122
New Member
 
Xiaoguang Yang
Join Date: Jun 2010
Posts: 7
Rep Power: 8
sunlight is on a distinguished road
Quote:
Originally Posted by wyldckat View Post
Dear Xiaoguang Yang,

Sorry about that problem, but we haven't tested the script with the latest Ubuntu 9.10 and hadn't come across the problem you got
The problem is that (for some strange reason) the OpenFOAM's gcc 4.3.3 has become even more incompatible with Ubuntu's 9.10 system libraries.
Please do the following steps:
  1. Remove the folder "$HOME/OpenFOAM/OpenFOAM-1.6.x".
  2. And now follow the steps in this post: Installing OpenFOAM 1.6 on Ubuntu 10.4 post #6
It will lead to having to download again the git repository, but at least you now get the latest version. No other files will be necessary to download, I think. And this will make OpenFOAM be built with Ubuntu's gcc 4.4.1

Best regards,
Bruno
Dear Bruno,
I did as you requested.But failed. I attached the report. It seemed that the library was not right. I do not know how to solve it. Please help me. Thanks a lot.
Best regards,
xiaoguang Yang

Executing /home/xiaoguang/OpenFOAM/OpenFOAM-1.6.x/bin/foamInstallationTest:


Checking basic setup...
-------------------------------------------------------------------------------
Shell: bash
Host: xiaoguang-desktop
OS: Linux version 2.6.31-22-generic-pae
-------------------------------------------------------------------------------


Checking main OpenFOAM env variables...
-------------------------------------------------------------------------------
Environment_variable Set_to_file_or_directory Valid Crit
-------------------------------------------------------------------------------
$WM_PROJECT_INST_DIR /home/xiaoguang/OpenFOAM yes yes
$WM_PROJECT_USER_DIR /home/xiaoguang/OpenFOAM/xiaoguang-1.6.x no no
$WM_THIRD_PARTY_DIR .../xiaoguang/OpenFOAM/ThirdParty-1.6.x yes yes
-------------------------------------------------------------------------------


Checking the OpenFOAM env variables set on the PATH...
-------------------------------------------------------------------------------
Environment_variable Set_to_file_or_directory Valid Path Crit
-------------------------------------------------------------------------------
$WM_PROJECT_DIR /home/xiaoguang/OpenFOAM/OpenFOAM-1.6.x yes yes yes

$FOAM_APPBIN ...1.6.x/applications/bin/linuxGccDPOpt yes yes yes
$FOAM_SITE_APPBIN ...penFOAM/site/1.6.x/bin/linuxGccDPOpt no no
$FOAM_USER_APPBIN ...1.6.x/applications/bin/linuxGccDPOpt no no
$WM_DIR ...oguang/OpenFOAM/OpenFOAM-1.6.x/wmake yes yes yes
-------------------------------------------------------------------------------


Checking the OpenFOAM env variables set on the LD_LIBRARY_PATH...
-------------------------------------------------------------------------------
Environment_variable Set_to_file_or_directory Valid Path Crit
-------------------------------------------------------------------------------
$FOAM_LIBBIN ...OAM/OpenFOAM-1.6.x/lib/linuxGccDPOpt yes yes yes
$FOAM_SITE_LIBBIN ...penFOAM/site/1.6.x/lib/linuxGccDPOpt no no
$FOAM_USER_LIBBIN ...AM/xiaoguang-1.6.x/lib/linuxGccDPOpt no no
$MPI_ARCH_PATH ...penmpi-1.3.3/platforms/linuxGccDPOpt yes yes yes
-------------------------------------------------------------------------------


Third party software
-------------------------------------------------------------------------------
Software Version Location
-------------------------------------------------------------------------------
WARNING: gcc version does not match gcc supplied with this release of OpenFOAM
Supplied version: 4.3.3
User version : 4.4.1
Minimum required: 4.3.1

gcc 4.4.1 /usr/bin/gcc
gzip 1.3.12 /bin/gzip
tar 1.22 /bin/tar
icoFoam
WARNING: Conflicting installations:
OpenFOAM settings : /home/xiaoguang/OpenFOAM/OpenFOAM-1.6.x/applications/bin/linuxGccDPOpt/icoFoam
current path :
CRITICAL ERROR

-------------------------------------------------------------------------------


Summary
-------------------------------------------------------------------------------
Base configuration ok.

The foam installation contains 1 critical error(s).

Review the output for warning messages and consult
the installation guide for trouble shooting.

done.
sunlight is offline   Reply With Quote

Old   June 25, 2010, 05:08
Default
  #123
New Member
 
Xiaoguang Yang
Join Date: Jun 2010
Posts: 7
Rep Power: 8
sunlight is on a distinguished road
Quote:
Originally Posted by wyldckat View Post
Dear Xiaoguang Yang,

Sorry about that problem, but we haven't tested the script with the latest Ubuntu 9.10 and hadn't come across the problem you got
The problem is that (for some strange reason) the OpenFOAM's gcc 4.3.3 has become even more incompatible with Ubuntu's 9.10 system libraries.
Please do the following steps:
  1. Remove the folder "$HOME/OpenFOAM/OpenFOAM-1.6.x".
  2. And now follow the steps in this post: Installing OpenFOAM 1.6 on Ubuntu 10.4 post #6
It will lead to having to download again the git repository, but at least you now get the latest version. No other files will be necessary to download, I think. And this will make OpenFOAM be built with Ubuntu's gcc 4.4.1

Best regards,
Bruno
Dear bruno,
Sorry, the report is too big. I attached the part containing 'error'.
Best regards,
xiaoguang Yang
Attached Files
File Type: gz sunlight_make_log.tar.gz (4.6 KB, 1 views)
sunlight is offline   Reply With Quote

Old   June 25, 2010, 06:34
Default I can't install OpenFOAM
  #124
New Member
 
MAMERI Abdelbaki
Join Date: Jun 2010
Posts: 5
Rep Power: 8
MAMERI is on a distinguished road
Hi all, i tried a several times to install openFOAM (my config is two Opteron dual core and 4Go ram). I always have critical, since i am new i can't resolve the problem alone.
when the installation finishes i got
Checking basic setup...
-------------------------------------------------------------------------------
Shell: bash
Host: baki-desktop
OS: Linux version 2.6.31-22-generic
-------------------------------------------------------------------------------


Checking main OpenFOAM env variables...
-------------------------------------------------------------------------------
Environment_variable Set_to_file_or_directory Valid Crit
-------------------------------------------------------------------------------
$WM_PROJECT_INST_DIR /home/baki/OpenFOAM yes yes
$WM_PROJECT_USER_DIR /home/baki/OpenFOAM/baki-1.6.x no no
$WM_THIRD_PARTY_DIR /home/baki/OpenFOAM/ThirdParty-1.6.x yes yes
-------------------------------------------------------------------------------


Checking the OpenFOAM env variables set on the PATH...
-------------------------------------------------------------------------------
Environment_variable Set_to_file_or_directory Valid Path Crit
-------------------------------------------------------------------------------
$WM_PROJECT_DIR /home/baki/OpenFOAM/OpenFOAM-1.6.x yes yes yes

$FOAM_APPBIN ...1.6.x/applications/bin/linuxGccDPOpt yes yes yes
$FOAM_SITE_APPBIN ...penFOAM/site/1.6.x/bin/linuxGccDPOpt no no
$FOAM_USER_APPBIN ...1.6.x/applications/bin/linuxGccDPOpt no no
$WM_DIR /home/baki/OpenFOAM/OpenFOAM-1.6.x/wmake yes yes yes
-------------------------------------------------------------------------------


Checking the OpenFOAM env variables set on the LD_LIBRARY_PATH...
-------------------------------------------------------------------------------
Environment_variable Set_to_file_or_directory Valid Path Crit
-------------------------------------------------------------------------------
$FOAM_LIBBIN ...OAM/OpenFOAM-1.6.x/lib/linuxGccDPOpt yes yes yes
$FOAM_SITE_LIBBIN ...penFOAM/site/1.6.x/lib/linuxGccDPOpt no no
$FOAM_USER_LIBBIN ...penFOAM/baki-1.6.x/lib/linuxGccDPOpt no no
$MPI_ARCH_PATH ...penmpi-1.3.3/platforms/linuxGccDPOpt yes yes yes
-------------------------------------------------------------------------------


Third party software
-------------------------------------------------------------------------------
Software Version Location
-------------------------------------------------------------------------------
gcc 4.3.3 ...OAM/ThirdParty-1.6.x/gcc-4.3.3/platforms/linux/bin/gcc
gzip 1.3.12 /bin/gzip
tar 1.22 /bin/tar
icoFoam 1.6.x .../OpenFOAM-1.6.x/applications/bin/linuxGccDPOpt/icoFoam
-------------------------------------------------------------------------------


Summary
-------------------------------------------------------------------------------
Base configuration ok.

Critical systems ok.



Please i need your help

Thank you
MAMERI is offline   Reply With Quote

Old   June 25, 2010, 06:51
Default
  #125
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 9,531
Blog Entries: 36
Rep Power: 97
wyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nice
Dear Xiaoguang,

Quote:
Originally Posted by sunlight View Post
Dear bruno,
Sorry, the report is too big. I attached the part containing 'error'.
Best regards,
xiaoguang Yang
You're getting some really strange errors Try running the script again, but now use "Update" option instead of "Fresh". And this time, if it still fails, try using this command for better compression:
Code:
tar -cjf make_log.tar.bz2 make.log
In other words, just change from gz to bz2 and czf to cjf.


As for MAMERI, welcome to the forum!
And, uhm... your installation seems to have gone pretty well!
Quote:
Originally Posted by MAMERI
Summary
-------------------------------------------------------------------------------
Base configuration ok.

Critical systems ok.
What exactly makes you think that something went wrong?

Best regards,
Bruno
__________________
___
I'll be at OFW11 in Portugal
wyldckat is offline   Reply With Quote

Old   June 25, 2010, 13:34
Default no thing hapens
  #126
New Member
 
MAMERI Abdelbaki
Join Date: Jun 2010
Posts: 5
Rep Power: 8
MAMERI is on a distinguished road
Thank you for your reply,
when i try to startfoam i only have :

baki@baki-desktop:~$ startFoam
Building on 4 cores
baki@baki-desktop:~$

and that's all, i expect the launch of OpenFoam??

Thank you
MAMERI is offline   Reply With Quote

Old   June 25, 2010, 13:45
Default
  #127
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 9,531
Blog Entries: 36
Rep Power: 97
wyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nice
Greetings MAMERI,

Quote:
Originally Posted by MAMERI View Post
Thank you for your reply,
when i try to startfoam i only have :

baki@baki-desktop:~$ startFoam
Building on 4 cores
baki@baki-desktop:~$

and that's all, i expect the launch of OpenFoam??
Yep, that's it! OpenFOAM doesn't have a GUI since OpenFOAM 1.5, if I'm not mistaken. You should read the User Guide to get to know OpenFOAM: http://www.openfoam.com/docs/user/

Here is another information source, the Unofficial OpenFOAM Wiki: http://openfoamwiki.net

There is a project under development named Discretizer that gives the GUI capability to interact with OpenFOAM: http://www.discretizer.org/



edit: By the way:
Quote:
Originally Posted by jgpeder View Post
Hi Bruno,
It worked! I just ran the new script without removing the downloaded thirdparty files and it went through smoothly. Fantastic :-)
So far I've only tested the cavity case, and it seems ok.
Thanks a lot.
-Jesper
Jesper, it's good to know that you've got it finally up and running!

Best regards,
Bruno
__________________
___
I'll be at OFW11 in Portugal

Last edited by wyldckat; June 25, 2010 at 13:48. Reason: Remembered about Jesper..
wyldckat is offline   Reply With Quote

Old   June 25, 2010, 13:58
Default thank you wyldckat
  #128
New Member
 
MAMERI Abdelbaki
Join Date: Jun 2010
Posts: 5
Rep Power: 8
MAMERI is on a distinguished road
Thank you wyldckat
for this very fast reply and the links, now i will read the docs and test some cases.


Best regards
MAMERI is offline   Reply With Quote

Old   June 25, 2010, 16:23
Default
  #129
New Member
 
MAMERI Abdelbaki
Join Date: Jun 2010
Posts: 5
Rep Power: 8
MAMERI is on a distinguished road
Hello all
I tried to execute my first case and that what i have :

ERROR: In /home/baki/OpenFOAM/ThirdParty-1.6.x/paraview-3.6.1/VTK/Filtering/vtkExecutive.cxx, line 757
vtkCompositeDataPipeline (0x8dca8f8): Algorithm vtkPV3FoamReader(0x8d55d90) returned failure for request: vtkInformation (0x8dc6b28)
Debug: Off
Modified Time: 83308
Reference Count: 1
Registered Events: (none)
Request: REQUEST_INFORMATION
ALGORITHM_AFTER_FORWARD: 1
FORWARD_DIRECTION: 0


Best regards
MAMERI is offline   Reply With Quote

Old   June 25, 2010, 18:10
Default i resolved the problem
  #130
New Member
 
MAMERI Abdelbaki
Join Date: Jun 2010
Posts: 5
Rep Power: 8
MAMERI is on a distinguished road
Thanks to all
i resolved the problem
MAMERI is offline   Reply With Quote

Old   June 28, 2010, 07:52
Default
  #131
New Member
 
Xiaoguang Yang
Join Date: Jun 2010
Posts: 7
Rep Power: 8
sunlight is on a distinguished road
Quote:
Originally Posted by wyldckat View Post
Dear Xiaoguang,



You're getting some really strange errors Try running the script again, but now use "Update" option instead of "Fresh". And this time, if it still fails, try using this command for better compression:
Code:
tar -cjf make_log.tar.bz2 make.log
In other words, just change from gz to bz2 and czf to cjf.


As for MAMERI, welcome to the forum!
And, uhm... your installation seems to have gone pretty well!

What exactly makes you think that something went wrong?

Best regards,
Bruno
Dear Bruno,
I solved the problem by installing binutils-2.19.1 in $HOME/OpenFOAM/ThirdParty-1.6/gcc-4.3.3/platforms/linux. I was experiencing compatibility problems between gcc 4.3.3 and my system's default linker "/usr/bin/ld". Thank you anyway. I wish OpenFOAM-1.7 were installed easily.
Best regards,
Xiaoguang Yang
sunlight is offline   Reply With Quote

Old   June 28, 2010, 18:42
Default
  #132
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 9,531
Blog Entries: 36
Rep Power: 97
wyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nice
Dear Xiaoguang Yang,

Quote:
Originally Posted by sunlight View Post
I solved the problem by installing binutils-2.19.1 in $HOME/OpenFOAM/ThirdParty-1.6/gcc-4.3.3/platforms/linux. I was experiencing compatibility problems between gcc 4.3.3 and my system's default linker "/usr/bin/ld". Thank you anyway. I wish OpenFOAM-1.7 were installed easily.
I'm glad you've got it finally working! As for OpenFOAM 1.7, right now I believe it's on par with 1.6.x for the most part.
And as for OpenFOAM 1.7.x, we'll try to be up and running with it as soon as we can.

Best regards,
Bruno
__________________
___
I'll be at OFW11 in Portugal
wyldckat is offline   Reply With Quote

Old   July 3, 2010, 08:15
Default
  #133
New Member
 
Alistair Field
Join Date: Jul 2010
Posts: 3
Rep Power: 7
casper6 is on a distinguished road
Dear Bruno,
many thanks for the detailed replies you have always given.
I ma new to OPENFoam and am tryign to install on UB 10.04...I have followed the instructions but have a critical error here:

Third party software
-------------------------------------------------------------------------------
Software Version Location
-------------------------------------------------------------------------------
WARNING: gcc version does not match gcc supplied with this release of OpenFOAM
Supplied version: 4.3.3
User version : 4.4.3
Minimum required: 4.3.1

gcc 4.4.3
WARNING: Conflicting installations:
OpenFOAM settings : /home/alistair/OpenFOAM/ThirdParty-1.6.x/gcc-4.3.3/platforms/linux/bin/gcc
current path : /usr/bin/gcc
CRITICAL ERROR

gzip 1.3.12 /bin/gzip
tar 1.22 /bin/tar
icoFoam 1.6.x .../OpenFOAM-1.6.x/applications/bin/linuxGccDPOpt/icoFoam
-------------------------------------------------------------------------------


Summary
-------------------------------------------------------------------------------
Base configuration ok.

The foam installation contains 1 critical error(s).

Review the output for warning messages and consult
the installation guide for trouble shooting.

done.


Having read through i see some similar comments, but I have no clue how to resolve the issue, or where to even start...

Many thanks in advance

Alistair
casper6 is offline   Reply With Quote

Old   July 3, 2010, 09:19
Default
  #134
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 9,531
Blog Entries: 36
Rep Power: 97
wyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nice
Hi Alistair and welcome to the forum!

Honestly, that critical error can be considered a dud! In other words, even if the expected gcc version isn't the same as the one that was picked, apparently OpenFOAM was still built properly!
Quote:
icoFoam 1.6.x .../OpenFOAM-1.6.x/applications/bin/linuxGccDPOpt/icoFoam
This means message about icoFoam indicates that it was found, thusly OpenFOAM should be ready to go!

Now, the question is if you told the script to continue even if a critical error was found!? Because if you told it to continue, then you should have a fully working OpenFOAM and ParaView installation!!

By the way, what options did you choose? Because it's a bit odd that OpenFOAM's gcc wasn't available to use...

Best regards,
Bruno
__________________
___
I'll be at OFW11 in Portugal
wyldckat is offline   Reply With Quote

Old   July 4, 2010, 13:33
Default
  #135
New Member
 
Alistair Field
Join Date: Jul 2010
Posts: 3
Rep Power: 7
casper6 is on a distinguished road
I followed the instructions on the following link...

Installing OpenFOAM 1.6 on Ubuntu 10.4

but i did have one problem in that the return key was constantly being pressed (activated) during the install. So in the end im not sure what got accepted, changed on the way.

Is there a file showing options chosen?

thanks again..
casper6 is offline   Reply With Quote

Old   July 4, 2010, 14:10
Default
  #136
New Member
 
Alistair Field
Join Date: Jul 2010
Posts: 3
Rep Power: 7
casper6 is on a distinguished road
i think i've got it.

I tried the startFoam command and got the following output.

Warning in /home/alistair/OpenFOAM/OpenFOAM-1.6.x/etc/settings.sh:
Cannot find /home/alistair/OpenFOAM/ThirdParty-1.6.x/gcc-4.3.3/platforms/linux installation.
Please install this compiler version or if you wish to use the system compiler,
change the 'compilerInstall' setting to 'System' in this file



so made the change and it just comes back with
Building on 2 cores

Thats seems fine... will now try some tutorials. Hopefully thats it.

Cheers

Alistair
casper6 is offline   Reply With Quote

Old   July 5, 2010, 17:48
Default
  #137
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 9,531
Blog Entries: 36
Rep Power: 97
wyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nice
Hi Alistair,

I'm glad you got the handle on OpenFOAM

Now, hopefully your installation is fully working. The only reason that I can figure out right now for the problem you had, is that the patch responsible for "fixing" settings.sh no longer works with the latest version of OpenFOAM 1.6.x... probably due to an influence by the launch of 1.7.0.

I'll try ASAP to run the install script again and figure out if there are any major changes that reflect my deduction! Otherwise, it might have been due to the strange lock of the Return key that you had.

As for the file that shows the choices made... sadly there isn't one at the moment, but it's on the task list for a while now...

Best regards,
Bruno
__________________
___
I'll be at OFW11 in Portugal
wyldckat is offline   Reply With Quote

Old   August 28, 2010, 07:50
Default
  #138
Senior Member
 
Ben K
Join Date: Feb 2010
Location: Ottawa, Canada
Posts: 140
Rep Power: 11
benk is on a distinguished road
Hi, I'm trying to install 1.6.x on a freshly installed Ubuntu 10.04 machine using the script. I keep getting an error saying that the MD5 checksum didn't work out for ThirdParty-1.6.General.gtgz. Is there a workaround for this?


Code:
--2010-08-28 07:41:07--  http://iweb.dl.sourceforge.net/project/foam/foam/1.6/ThirdParty-1.6.General.gtgz
Resolving iweb.dl.sourceforge.net... 70.38.0.134
Connecting to iweb.dl.sourceforge.net|70.38.0.134|:80... connected.
HTTP request sent, awaiting response... 416 Requested Range Not Satisfiable

    The file is already fully retrieved; nothing to do.

Checking md5 checksum of file ThirdParty-1.6.General.gtgz ...
grep: OFpackages.md5: No such file or directory
md5sum: standard input: no properly formatted MD5 checksum lines found
File is NOT OK.

Getting the file 'ThirdParty-1.6.General.gtgz'seems to have failed for some reason. Do you want to try to download again? (yes or no):
benk is offline   Reply With Quote

Old   August 28, 2010, 11:26
Default
  #139
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 9,531
Blog Entries: 36
Rep Power: 97
wyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nice
Greetings Ben,

I'm so sorry, but since 1.7.0 was released, we no longer had any feedback for the script and I didn't check it in a clean installation

I've just pushed a fix. You can download the script again and it won't need to download again those files you already downloaded!

EDIT: I didn't check nor tested the push I made I've been taking care of a serious makeover for the script and I've been making changes on the 'stable' script without proper checks ASAP in the next few hours (8h50 UTC right now) I will push a fixed and tested version of the stable script!
Once again, I'm very sorry for the inconvenience!

Best regards,
Bruno
__________________
___
I'll be at OFW11 in Portugal

Last edited by wyldckat; August 28, 2010 at 16:51.
wyldckat is offline   Reply With Quote

Old   August 28, 2010, 19:55
Default
  #140
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 9,531
Blog Entries: 36
Rep Power: 97
wyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nice
Greetings to All!

Ben: I've just finished testing the current version (at about 23h50 UTC) and it worked in Ubuntu 9.10 x86_64, including building Qt 4.3.5 and ParaView 3.6.1, just like it would in Ubuntu 10.04.

I haven't tested Anton Kidess's new feature: the paraFoamSys script, which allows running the Ubuntu's ParaView or the official build 3.8.0 from www.paraview.org, depending on the options during installation.

If someone can test the new features, please report back if it works or not! In the mean time, I'll try to check if it's working properly or not.

Best regards,
Bruno
__________________
___
I'll be at OFW11 in Portugal
wyldckat is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
OpenFOAM 1.6.x - CentOS 5.3 x86_64 linnemann OpenFOAM Installation 68 April 22, 2013 11:03
Error occurs when compiling OpenFoam 1.6.x with Icc fs82 OpenFOAM Bugs 5 January 20, 2010 04:08
Windows patch for OpenFOAM 1.6.x gocarts OpenFOAM Announcements from Other Sources 2 October 16, 2009 09:55
Problem compiling OpenFOAM 1.6.x deji OpenFOAM Installation 1 October 7, 2009 23:00
Modified OpenFOAM Forum Structure and New Mailing-List pete Site News & Announcements 0 June 29, 2009 05:56


All times are GMT -4. The time now is 18:28.